TEMPLATE = app
CONFIG += console
CONFIG -= app_bundle
CONFIG -= qt

SOURCES += main.cpp \
    Person.cpp \
    Student.cpp \
    Employee.cpp

HEADERS += \
    Person.h \
    Student.h \
    Employee.h
